Visualizza: Vista laterale destra

From FreeCAD Documentation
Jump to navigation Jump to search
This page is a translated version of the page Std ViewRight and the translation is 100% complete.
Other languages:
Deutsch • ‎English • ‎français • ‎italiano • ‎русский
Arrow-left.svg Std ViewTop.svg Vista dall'alto Pagina precedente:
Pagina successiva: Vista da dietro Std ViewRear.svg Arrow-right.svg

Std ViewRight.svg Vista da destra

Nome nel codice
Std_ViewRight
Posizione nel menu
Visualizza → Viste standard → Da destra
Ambiente
Tutti
Avvio veloce
3
Introdotto nella versione
-
Vedere anche
Vista da davanti, Vista dall'alto


Descrizione

Il comando Vista da destra orienta la fotocamera della Vista 3D che guarda da destra verso sinistra, nella direzione dell'asse X negativo.

FreeCAD views front.svg

La freccia 3 punta nella direzione della vista destra.


Utilizzo

  1. Esistono diversi modi per invocare il comando:
    • Premere il pulsante Std ViewRight.svg Da destra.
    • Selezionare l'opzione Visualizza → Viste standard → Std ViewRight.svg Da destra del menu.
    • Selezionare l'opzione Viste standard → Std ViewRight.svg Da destra dal menu contestuale della vista 3D.
    • Usare la scorciatoia da tastiera: 3.

Script

Vedere anche: Script di base per FreeCAD

Per passare alla vista da destra usare il metodo viewRight dell'oggetto ActiveView. Questo metodo non è disponibile se FreeCAD è in modalità console.

import FreeCADGui

FreeCADGui.ActiveDocument.ActiveView.viewRight()
FreeCADGui.ActiveDocument.ActiveView.getViewDirection()
Arrow-left.svg Std ViewTop.svg Vista dall'alto Pagina precedente:
Pagina successiva: Vista da dietro Std ViewRear.svg Arrow-right.svg